<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.intelligentManagement.modular.tLqData.mapper.TLqDataMapper">


    <select id="selectTLqData" resultType="com.unis.intelligentManagement.modular.tLqData.vo.TLqDataTaskVO">
        SELECT org_id,
               storehouse_code,
               MAX(createdate) createdate
        FROM t_lq_data
        GROUP BY org_id,
                 storehouse_code

    </select>
</mapper>